<webbox id="rptXdocumentXFilter">
<form name="rptXdocumentXFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="h_filter" cellspacing="1" cellpadding="3">
  <tr>
    <td>
      <include src="{{TPL}}filter/date/h_date.html" />
    </td>
    <td width="10"></td>
    <td>
      T_("Item"):
      <input type="text" name="item" value="{{item}}" size="10"
             onblur="set_textbox(this)" />
    </td>
    <td width="10"></td>
    <td align="right">
      <a class="button" href="javascript:refresh()">T_("Refresh")</a>
    </td>
  </tr>
</table>
</form>
</webbox>
